@media only screen and (max-width:800px) {
.row {margin-right: -15px;margin-left: -15px;display: block;}
.top_header a {margin-top: 0;}
#exTab3 .nav-pills > li > a { font-size: 22px; }
.nav>li {position: relative;padding: 10px 0;display: block;}
.nav .nav-pills li{padding: 0 10px 0 10px;}
.col-item .rating {width: 100%;float: none;font-size: 14px;margin: 5px 0;letter-spacing: 2px;}
.col-item .price {float: none;margin-top: 5px;color: #ec1d25;font-weight: 400;font-size: 14px;}
.controls {margin-top: -25px;}
.checkout{float:right !important;}
.hidden-xs {display: block!important;}
ul.social {top: 32%;position: absolute;right: 0;}
.velocity {position: absolute !important;left: 64% !important;top:16% !important;right: 0;width: 34% !important;z-index: 9999999;}
.navbar-toggle{margin-top:21px;background: #00adee;}
.navbar-nav {margin:0;padding:0;overflow-y: hidden;}
ul.navbar-nav li{float:none;width:100%;display:block;}
ul.navbar-nav li+li:before {content: none;}
.navbar-brand {height: auto;margin-top: 0;}
.navbar-toggle .icon-bar {display: block;width: 22px;height: 3px;border-radius: 1px;background: #fdfdfd;}
.top_header{float:left;margin-bottom:10px;}
ul.cartlist li {padding: 3px 12px;font-size: 13px;}
.checkout{padding:3px 0 !important;}
ul.cartlist li.currency{width:55%;}
.currency select{width:38%;}
.home{padding-left:0 !important;}
.logo_div {width: 55%;}
.logo_div  img{width:100%;}
.navbar{margin-bottom:0;}
.smallimg {width: 120px;float: left;}
.no-padding {padding:0 15px;}
.flag {
    border-right: dotted 1px #ccc;
    border-left:none;
    width: 47px;
    margin: 0;
    float: left;
}
ul.cartlist {
    list-style: none;
    float: left;
    padding: 0;
    margin: 0;width:100%;
}
.currency select {
    border-radius: 25px;
    padding: 0;
    text-align: center;
    border: solid 1px #ccc;
    color: #ccc;
}
}
@media screen and (min-width: 481px) and (max-width: 800px)
{
.velocity {position: absolute;left: 0;top: 20%;right: 0;width: 100%;z-index: 9999999;float: right;text-align: right;}
.smallimg {width: 120px;height: auto;float: left;}
ul.social{position:relative;top:67%;}
.no-padding {padding: 0 15px;}
.hidden-xs {display: block!important;}
ul.cartlist li {float: left;padding: 0 5px;font-size: 12px;}
.flag {width: 34px;}
}

